<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- css de stylo -->
    <link rel="stylesheet" type="text/css" href="css/stylo.css">


    <title>Colectivo Caos</title>
</head>
<body>
    <header>
        <!--contenedor superior-->
        <nav class="navbar fixed-top navbar-dark bg-dark justify-content-end navbar-expand-sm" id="navS" >
            <!--logo-->
            <a class="navbar-brand mr-auto align-items-end" href="index.html">
                <img src="img/icono.png" width="30" height="30" alt="aaa" class="d-inline-block aling-top">
                Colectivo Caos
            </a>

            <button class="navbar-toggler navbar-toggle-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarNav">
                <div class="navbar-nav ml-auto">
                    <!-- boton treigger modal -->
                    <button id="bnt-1" type="button" class="btn btn-danger" data-toggle="modal" data-target="#myModal">
                        LogIn
                    </button>

                    <!-- Button trigger modal -->
                    <button id="bnt-2" type="button" class="btn btn-primary" data-toggle="modal" data-target="#modalR">
                        Register
                    </button>
                </div>
            </div>
        </nav>
        <!--modal de login-->
        <div>
            <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        `<!-- Modal Header -->
                        <div class="modal-header">
                            <h4 class="modal-title">Iniciar Sesion</h4>
                            <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                            <!-- Modal body -->
                        <div class="modal-body">
                            <form class="form-signin">
                                <h1 class="h3 mb-3 font-weight-normal">Please Login</h1>
                                <label for="inputEmail" class="sr-only">Email address</label>
                                <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
                                <br>
                                <label for="inputPassword" class="sr-only">Password</label>
                                <input type="password" id="inputPassword" class="form-control pt-2" placeholder="Password" required>
                                <br>
                                <div class="checkbox mb-3">
                                    <label>
                                        <input type="checkbox" value="remember-me"> Remember me
                                    </label>
                                </div>
            
                            </form>
                        </div>

                            <!-- Modal footer -->
                        <div class="modal-footer">
                            <button class="btn btn-lg btn-primary btn-block" type="submit" data-dismiss="modal">
                                Login
                            </button>
                                <p class="mt-5 mb-3 text-muted">&copy; pagina grupo 2</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Modal Register -->
        <div class="modal fade" id="modalR" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Register</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                    </div>
                    <div class="modal-body">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="well well-sm">
                                        <form class="form-horizontal" method="post">
                                            <fieldset>                                
                                                <div class="form-group">
                                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
                                                    <div class="col-md-8">
                                                        <input id="fname" name="name" type="text" placeholder="First Name" class="form-control">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
                                                    <div class="col-md-8">
                                                        <input id="lname" name="name" type="text" placeholder="Last Name" class="form-control">
                                                    </div>
                                                </div>
                        
                                                <div class="form-group">
                                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-envelope-o bigicon"></i></span>
                                                    <div class="col-md-8">
                                                        <input id="email" name="email" type="text" placeholder="Email Address" class="form-control">
                                                    </div>
                                                </div>
                        
                                                <div class="form-group">
                                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-password-square bigicon"></i></span>
                                                    <div class="col-md-8">
                                                        <input id="passwoed" name="password" type="password" placeholder="password" class="form-control">
                                                    </div>
                                                </div>
                        
                                                <div class="form-group">
                                                    <div class="col-md-12 text-center">
                                                        <button type="submit" class="btn btn-primary btn-lg" data-dismiss="modal">Submit</button>
                                                    </div>
                                                </div>
                                            </fieldset>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </header><!--
    --><main>
        <!-- carrusel -->
        <div id="demo" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ul class="carousel-indicators">
            <li data-target="#demo" data-slide-to="0" class="active"></li>
            <li data-target="#demo" data-slide-to="1"></li>
            <li data-target="#demo" data-slide-to="2"></li>
            </ul>

            <!-- The slideshow -->
            <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <div class="col-xs">
                    <div class="single-content">
                        <img src="img/a1.jpg" class="img-responsive d-block mx-auto" alt="1">
                        <div class="text-content">
                            <a href="Noticia_1.html">
                                <h4>Titulo</h4>
                                <h5>Noticia </h5>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <div class="col-xs">
                    <div class="single-content">
                        <img src="img/a2.jpg" class="img-responsive d-block mx-auto" alt="1">
                        <div class="text-content">
                            <a href="Noticia_2.html">
                                <h4>Titulo</h4>
                                <h5>Noticia </h5>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <div class="col-xs">
                    <div class="single-content">
                        <img src="img/a3.jpg" class="img-responsive d-block mx-auto" alt="1">
                        <div class="text-content">
                            <a href="Noticia_3.html">
                                <h4>Titulo</h4>
                                <h5>Noticia </h5>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            </div>

            <!-- Left and right controls -->
            <a class="carousel-control-prev" href="#demo" data-slide="prev">
            <span class="carousel-control-prev-icon"></span>
            </a>
            <a class="carousel-control-next" href="#demo" data-slide="next">
            <span class="carousel-control-next-icon"></span>
            </a>
        </div>

            <!-- barra de busqueda -->
    <div class="contener" >
        <div class="buscar">
            <input type="text" class="buscar_texto" placeholder="busca tu noticia con libertad">
            <a href="" >
                <img class="boton" src="img/lupa.png" alt="">
            </a>
        </div>
    </div>
    <!-- combo box de filtrado-->
    <div class="form-group combo">
        <select class="combobox form-control" name="inline">
          <option value="" selected="selected">buscar noticia por...</option>
          <option value="AL">Periodista</option>
          <option value="AK">Categoria</option>
          <option value="AZ">Palabra Clave</option>
        </select>
      </div>

        <div class="row">
            <div class="col-md-4">
                <a  href="Noticia_1.html">
                    <div class="card mb-4 shadow-sm">
                        <img class="card-img-top" src="img/imagenq.jpg" alt="100">
                        <div class="card-body">
                            <h4 class="card-title">La nueva vacuna "CanSino"</h4>
                            <p class="card-text">La nueva vacuna autorizada y desarrollada por el laboratorio chino canadiense CanSino, es la primera que podrá ser utilizada en una sola dosis, un factor clave para la meta de vacunación que hoy tiene el país y que busca vacunar al 80% de la población.
                                Esta es la cuarta vacuna que el ISP aprueba para su uso en Chile, en diciembre del año pasado autorizó la vacuna de Pfizer, a comienzos de enero de este año el uso de la vacuna Coronavac del laboratorio Sinovac Biotech, a fines de ese mes la vacuna desarrollada por el laboratorio farmacéutico británico AstraZeneca y la Universidad de Oxford.
                            </p>
                        </div>
                    </div>                    
                </a>
            </div>
            <div class="col-md-4">
                <a  href="Noticia_2.html">
                    <div class="card mb-4 shadow-sm">
                        <img class="card-img-top" src="img/imagenw.jpg" alt="100">
                        <div class="card-body">
                            <h4 class="card-title">Osorno, la ciudad más seca de Chile</h4>
                            <p class="card-text">José Vicencio, climatólogo de la Dirección Meteorológica de Chile, explica que en general, “los últimos años han sido secos en la zona sur de Chile, y Osorno registra el segundo año más seco de su historia”. Además, dice que en Chiloé se registra el segundo año más seco a la fecha y en Puerto Montt es el tercero. De acuerdo a los últimos datos de Dirección Meteorológica de Chile (DMC), revelaron según el pronóstico para abril, mayo y junio, que Osorno es actualmente la ciudad más seca de la zona sur del país, lugar que actualmente posee un déficit de precipitaciones de 71% (41,6 mm) en lo que va del año.</p>
                        </div>
                    </div>                    
                </a>
            </div>
            <div class="col-md-4">
                <a  href="Noticia_3.html">
                    <div class="card mb-4 shadow-sm">
                        <img class="card-img-top" src="img/imagen5.jpg" alt="100">
                        <div class="card-body">
                            <h4 class="card-title">Se postergan las elecciones</h4>
                            <p class="card-text">Entre las razones expuestas por el mandatario, explicó: "las razones que tuvo nuestro gobierno son muy sólidas y son básicamente dos: cuidar la salud de nuestros compatriotas y cuidar la salud de nuestra democracia".
                                Además, indicó que desde el Ejecutivo: "no nos pareció prudente ni conveniente, realizar elecciones este próximo fin de semana, estas mismas consideraciones, además, anticipaban una alta abstención de la ciudadanía si las elecciones se realizaban durante el próximo fin de semana y una alta abstención afecta la salud de la democracia".
                                </p>
                        </div>
                    </div>                    
                </a>
            </div>
        </div>
    </main>
    
</body>
</html>